:root{
   
    --white:  #fff;
     --black:  #000;
    --primary-color:  #2C599D;
    --yellow:#FBDF3C;
}
body.p-0.m-0.smooth-scroll {
    overflow-x: hidden;
}
ul{
    list-style: none;
}
 h1 span{
    display: block;

}

/* our-approach css */

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {

    scrollbar-color: #FBDF3C #f0f0f0;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 16px;
}

*::-webkit-scrollbar-track {
    background: linear-gradient(90deg, #2C599D 0%, #FBDF3C 100%);
}

*::-webkit-scrollbar-thumb {
    background-color: #FBDF3C;
    border-radius: 10px;
    border: 3px solid #FBDF3C;
}

a{
    text-decoration: none !important;
}
.container{
    max-width: 1240px;
}
body{
      font-family: "Poppins", sans-serif;
}
h1{
      font-family: "Piedra", serif;
      text-transform: uppercase;
      color: var(--black);
      font-size: 35px;
}
h2 , h3{
      font-family: "Piedra", serif;
      text-transform: uppercase;
}
p{
    font-size: 17px;
    font-weight: 400;
    color: var(--black);
}
h5{
      font-family: "Inter", sans-serif;
      font-size: 22px;
      font-weight: 800;
      text-transform: uppercase;
}
html.smooth-scroll {
  scroll-behavior: smooth;
}
.contentmain h5{
    color: var(--black);
    font-size: 20px;
}
.contentmain h3{
    color: var(--black);
    font-size: 50px;
}
.custombtn{
    background: var(--primary-color);
    color: var(--white);
    font-family: "Inter", sans-serif;
    font-size: 15px;
    position: relative;
    transition: all 0.7s ease;
    z-index: 2;
    font-weight: 300;
    padding: 10px 30px;
    display: flex;
    max-width: fit-content;
    text-transform: uppercase;
    align-items: center;
    /* margin-left: 20px; */
}

.custombtn:after{
    transition: all 0.7s ease;
    /* border: 2px solid var(--yellow); */
    content: "";
    width: 100%;
    height: 100%;
    right: -24px;
    position: absolute;
    z-index: -2;
    display: none;
}
.custombtn:hover:after{
    transition: all 0.7s ease;
    background: var(--yellow);
    content: "";
    width: 100px;
    height: 100%;
    right: 0;
     position: absolute;
}

/* HEADER CSS START */

.navbar-brand{
    
width: 12%;
    
position: absolute;
    
left: 0;
    
bottom: -83px;
    
margin: 0;
    
padding: 0;
}
.navbar-brand span{
   
}

#txt{
   display:flex;
   align-items:center;
   justify-content:center;
   flex:1;
   font-family:sans-serif;
   letter-spacing:3.5px;
   font-size:3.5rem;
   font-weight:700;
   position:relative;
   transform-style:preserve-3d;
   perspective:100px;
   -webkit-transform-style:preserve-3d;
   -webkit-perspective:100px;
}
#txt>b{
   height:3.5rem;
   box-shadow:0 .4rem .3rem -.3rem #aaa;
   color:#979c9f;
   background:linear-gradient(#aaf,#acf,#afc);
   background-clip:text;
   text-fill-color:transparent;
   -webkit-background-clip:text;
   -webkit-text-fill-color:transparent;
   transform-origin:bottom;
   transform:rotateX(-85deg);
   -webkit-transform-origin:bottom;
   -webkit-transform:rotateX(-85deg);
   animation:getUp 7s infinite;
}
#txt>b:nth-child(2){
   animation-delay:.25s;
}
#txt>b:nth-child(3){
   animation-delay:.5s;
}
#txt>b:nth-child(4){
   animation-delay:.75s;
}
#txt>b:nth-child(5){
   animation-delay:1s;
}
#txt>b:nth-child(6){
   animation-delay:1.25s;
}
#txt>b:nth-child(7){
   animation-delay:1.5s;
}
#txt>b:nth-child(8){
   animation-delay:1.75s;
}
@keyframes getUp{
   10%,50%{
      transform:rotateX(0);
   }
   0%,60%,100%{
      transform:rotateX(-85deg);
   }
}

.navbar-brand:after {
    position: absolute;
    content: "";
    height: 180px;
    width: 185px;
    right: -23px;
    top: -56px;
    z-index: -1;
    background: #fff;
    border-radius: 100px;
}

.nav-link {
    padding: 0px  !important;
    color: #020202;
    text-transform: uppercase;
    font-size: 15px;
    font-family: "Inter", sans-serif;
}

.whishlist ul {
    padding-left: 0;
    display: flex;
    margin: 0;
    gap: 25px;
    align-items: center;
}

.whishlist ul a {
    background: transparent;
    position: relative;
    color: #000;
}

.whishlist ul a span {
    position: absolute;
    right: 0px;
    top: -2px;
    z-index: 4;
}
.whishlist ul a i {
    font-size: 23px;
    position: relative;
    top: 3px;
}

.Headermain {
    position: relative;
    z-index: 1;
    padding: 30px 0px;
}
ul.navbar-nav {
    margin-left: 209px !important;
    margin: 0px auto;
    gap: 38px;
}

.form-inline .form-control {
    border-radius: 57px !important;
    border-color: #000;
    width: 175px;
    margin-right: 19px;
}

.form-inline .input-group {
    position: relative;
    width: fit-content;
}

.form-inline .input-group span.input-group-text {
    padding: 0;
    border: 0;
    position: absolute;
    right: 27px;
    z-index: 1;
    top: 11px;
    background: transparent;
}

.whishlist {
    display: flex;
  
}

/* SEction-01 css start */

.Section-01{
    background-attachment: fixed !important;
    position: relative;
    background: url('../images/bg-1.png');
    background-position: center;
    padding: 150px 0px;
    background-repeat: no-repeat;
    background-size: cover;
}
.content-1 h1{
    color: var(--white);
    text-transform: uppercase;
    font-size: 60px;
    line-height: 71px;
}
.content-1 h2{
     color: var(--white);
     text-transform: uppercase;
}
.content-1 p{
    color: var(--white);
    width: 84%;
    margin-bottom: 35px;
}

.content-1 h1 span {
    display: block;
}

.whishlist .custombtn {
    padding: 10px 10px;
    margin-left: 17px;
}
.content-1 h5 {
    color: var(--white);
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 33px;
}
/* animation */
figure.hero-girl img {
    transition: all linear .5s;
    animation: ball2 2.5s linear infinite alternate;
}


@keyframes ball2 {
    0% {
        transform: translate(-30px, 0px);
        /* filter: drop-shadow(2px 4px 6px #0000) saturate(1.3); */
    }

    100% {
        transform: translate(0px, 0px);
    }
}

@keyframes scroll-down {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }

    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}


.hero.inner-banner .hero-girl {
    max-width: 320px;
    top: unset;
    bottom: -130px;
}
.hero-girl {
    text-align: center;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99;
    width: 550px;
}
/* SECTION-02 css end */



/* SECTION-02 css start */
.Section-01 .content-1 {
    padding-top: 45px;
}
.mainrow{

position: relative;

z-index: 1;
}
.section-02 {
    padding: 135px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.section-02 .content-1 p {
    width: 97%;
    font-size: 15px;
}

.authorbook img {
    width: 90%;
     animation: scroll-left 3s linear infinite;
    position: relative;
    margin-top: -47px;
    margin-left: 43px;
}
@keyframes scroll-left {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

.authorbook {
    position: relative;
    /* background: red; */
}

.mainrow:after {
    z-index: -1;
    position: absolute;
    content: "";
    height: 94%;
    width: 100%;
    background: var(--primary-color);
    left: 0;
    top: 10px;
}

.content-about {
    padding: 70px 5px;
}

.content-about .content-1 h5 {
    margin-bottom: 15px;
}

.mainrow .custombtn {
    color: var(--primary-color);
    background: var(--white);
}

/* SECTION 02 css end */



/* SECTION 03 css start */
.Section-03 {
    background: #eaeef7;
    padding: 65px 0px;
}

.Section-03 .content-1 h5 {
    color: var(--black);
    font-weight: 600;
    margin-bottom: 20px;
}

.Section-03 .content-1 h1 {
    color: var(--black);
}

.book-content {
    padding: 129px 8px 40px;
    background: #fff;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0px 0px 8px 3px #00000040;
}

.book-content h2 {
    font-size: 26px;
    padding-bottom: 0;
    margin-bottom: 15px;
}

.book-content p {
    font-size: 15px;
    color: #000;
    width: 88%;
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
}

.book-content ul {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 0;
    padding: 0;
}

.book-content ul a img {
    transition: all 0.6s ease;
}

.book-content ul a:hover img {
    filter: invert(1);
    transform: scale(1.1) rotate(31deg);
}

.price h6 {
    font-size: 23px;
    color: #000;
    margin: 30px 0px 20px;
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
}

.price h6 span {
    font-size: 18px;
    color: grey;
    position: relative;
}

.price h6 span:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;              /* middle of text */
    width: 100%;
    height: 1px;           /* line thickness */
    background: #888;      /* same color as text */
    transform: translateY(-50%);
}

.bookfigure {
    display: flex;
    justify-content: center;
    margin-bottom: -119px;
}

.bookmain {
    position: relative;
}



/* SECTION 03 css start */
section.Section-03 .container {
    max-width: 1400px;
}

.services-we-offer-slider {
    padding: 5px 10px;
}
.book-cont.text-center {
    padding-bottom: 55px;
}

.book-cont.text-center h1 {
    font-size: 58px;
    text-transform: uppercase;
}

.parent-navbar-generic :is(.swiper-button-next, .swiper-button-prev) {
    border-color: #fff;
}

.parent-navbar-generic :is(.swiper-button-next, .swiper-button-prev)::after {
    color: #fff;
}
.parent-navbar-generic {
    position: relative;
    z-index: 0;
    display: flex;
    gap: 2rem;
    height: 50px;
    align-items: end;
}

.parent-navbar-generic .swiper-button-next {
    position: static;
}

.parent-navbar-generic .swiper-button-prev {
    position: static;
    transition: all ease .3s;
}

.parent-navbar-generic :is(.swiper-button-next, .swiper-button-prev) {
    width: 50px;
    height: 50px;
    flex-shrink: 0;
    border-radius: 4px;
    border: 0px solid #fff;
    outline: 0px dashed #266060;
    transition: all ease .3s;
    border-radius: 52px;
    border: 1px solid #266060;
    display: flex;
}

.parent-navbar-generic :is(.swiper-button-next, .swiper-button-prev)::after {
    font-size: 18px;
    color: black;
    font-weight: 600;
}


.testicontent .book-content {
    padding: 100px 32px 40px;
    text-align: start;
    background: var(--primary-color);
    border-radius: 0px;
}

.testicontent .bookmain .book-content p {
    width: 100%;
    text-align: start;
    margin: 0;
    padding-bottom: 45px;
    color: var(--white);
    font-size: 16px;
}

.book-content {}

.testicontent .bookmain .book-content a {
    margin-bottom: 49px;
}

.testicontent .book-content h2 {
    color: #fff;
    margin-top: 14px;
}

.testicontent .bookfigure {
    padding-left: 22px;
    justify-content: start;
    margin-top: 0;
    position: relative;
    top: -47px;
}

.Testimonial-slider {
    padding: 70px 5px;
}

.Testimonial .book-cont.text-center {
    padding-bottom: 0;
}

.Testimonial {
    padding-top: 68px;
}
.bookinner h1 {
    font-size: 40px;
}

.bookinner p {
    width: 90%;
    text-align: justify;
    font-size: 15px;
    color: var(--black);
}

.BookSec {
    background: #eaeef7;
    padding: 90px 0px 0px;
    position: relative;
    overflow: hidden;
}

.shape {
     animation: moveShape 4s ease-in-out infinite alternate;
    position: absolute;
    right: 0;
    top: 0;
}

.shape img {
    width: 100%;
}

@keyframes moveShape {
    0% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(30px); /* right */
    }
    100% {
        transform: translateX(0px);  /* back to original */
    }
}

.poemcontent h1 {
    font-size: 43px;
}

.Poemsec{
    padding: 90px 0px 50px;
}

/* POEM CSS END */

.base-template__wrapper {
  max-width: 1780px;
}

.base-template__content {
  max-height: 685px;
}

.base-template__text {
  margin-bottom: 50px;
}

/**
 * Slider Instance
 */

.slider-section {
  position: relative;
  overflow: hidden;
  padding: 5rem 1px;
  width: 100%;
  height: 690px;
  border-radius: 2.5rem;
  /* background: #eaeef7; */
}

.slider-section::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 2.5rem;
  /* border: 1px solid transparent; */
  background-image: linear-gradient(
      70deg,
      rgba(209, 206, 206, 0.6),
      rgba(102, 102, 102, 0.6)
    )
    border-box;
  /* mask: linear-gradient(#fff 0, #fff 100%) padding-box,
    linear-gradient(#fff 0, #fff 100%); */
  mask-composite: exclude;
  mix-blend-mode: color-dodge;
  transition: background-color 0.6s ease-in-out;
}

/**
 * Background Slider
 */

.background-swiper {
  width: 100%;
  height: 100%;
}

.background-swiper .swiper-wrapper {
  align-items: center;
}

.slide {
  position: relative;
  overflow: hidden;
  max-width: 600px;
  max-height: 600px;
  width: 100%;
  border-radius: 1.25rem;
}

.slide::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: #00000066;
}

/**
 * Centered Slider
 */

.centered-swiper {
  position: absolute !important;
  top: 50%;
  left: 50%;
  overflow: hidden;
  z-index: 10;
  max-width: 450px;
  max-height: 450px;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  border-radius: 1.25rem;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.6);
  pointer-events: none;
}

.centered-swiper__slide {
  width: 100%;
  transition: transform 0.6s ease;
}

.background-swiper img,
.centered-swiper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

/**
 * Sliders Info
 */

.slider-section__title {
  margin: 0;
  position: absolute;
  top: 12.5%;
  left: 50%;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.3;
  text-transform: uppercase;
  transform: translateX(-50%);
}

.slider-section__text {
  margin: 0;
  position: absolute;
  bottom: 10%;
  left: 50%;
  max-width: 280px;
  height: 50px;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.3;
  color: #bbbbbb;
  transform: translateX(-50%);
}

@keyframes slideOutLeft {
  0% {
    transform: translateX(-50%);
    opacity: 1;
  }

  100% {
    transform: translateX(calc((-50% - 50px)));
    opacity: 0;
  }
}

@keyframes slideInRight {
  0% {
    transform: translateX(calc(-50% + 50px));
    opacity: 0;
  }

  100% {
    transform: translateX(-50%);
    opacity: 1;
  }
}

.hidden-out {
  animation: slideOutLeft 0.4s forwards;
}

.hidden-in {
  animation: slideInRight 0.4s forwards;
}

.hidden {
  opacity: 0;
}

/**
 * Slider Control
 */

.slider-section__next-button {
  position: absolute;
  right: 2.5%;
  top: 50%;
  transform: translate(-50%, 2.5%);
}

.slider-section__prev-button {
  position: absolute;
  left: 2.5%;
  top: 50%;
  transform: translate(-50%, 2.5%);
}

.slider-section__next-button,
.slider-section__prev-button {
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: none;
  font-family: "Poppins", sans-serif;
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 400;
  background-color: #ffffff33;
  backdrop-filter: blur(0.25rem);
  color: white;
  transform: translateY(-50%);
  transition: background-color 0.3s ease, color 0.3s ease, opacity 0.35s ease;
  cursor: pointer;
}

.slider-section__next-button.disabled,
.slider-section__prev-button.disabled {
  opacity: 0.45;
  pointer-events: none;
}

.slider-section__next-button:hover,
.slider-section__prev-button:hover {
  background-color: rgba(255, 255, 255, 0.25);
  color: #06ffff;
}

.slider-section__next-button:active,
.slider-section__prev-button:active {
  background-color: rgba(255, 255, 255, 0.25);
  color: #04a1a1;
}

@media screen and (max-width: 767px) {
  .slider-section {
    padding: 2.5rem 1px;
    height: 550px;
  }

  .base-template .slide {
    max-width: 200px;
    max-height: 200px;
  }

  .centered-swiper {
    max-width: 200px;
    max-height: 300px;
  }

  .slider-section__next-button,
  .slider-section__prev-button {
    width: 50px;
    height: 50px;
    font-size: 0.875rem;
  }

  .slider-section__title {
    top: 15%;
    font-size: 1.5rem;
  }

  .slider-section__text {
    bottom: 10%;
    height: 3.75rem;
    font-size: 1rem;
  }
}

@media screen and (max-width: 575px) {
  .base-template__title {
    margin-bottom: 30px;
  }

  .slider-section__title {
    top: 10%;
  }

  .slider-section__text {
    bottom: 7.5%;
  }

  .slider-section__prev-button {
    top: 90%;
    left: 5%;
  }

  .slider-section__next-button {
    top: 90%;
    right: 5%;
  }
}
.base-template{
    padding: 60px 0px;
    background: #eaeef7;
}  



  .custom-form .form-control {
      background-color: #e9e9e9;
      border: none;
      border-radius: 1px;
      padding: 23px 15px;
      font-size: 16px;
      box-shadow: none;
      margin-bottom: 15px;
    }

    .custom-form .form-control:focus {
      background-color: #e9e9e9;
      box-shadow: none;
      border: none;
    }

    .custom-form textarea {
      resize: none;
      height: 120px;
    }

    .submit-btn {
      background-color: #2f5e9e;
      color: #fff;
      border: none;
      padding: 12px;
      font-weight: 500;
      letter-spacing: 1px;
      position: relative;
    }

    .submit-btn::after {
      content: "";
      position: absolute;
      right: 0;
      bottom: -4px;
      height: 4px;
      width: 100%;
      background-color: #f4c542;
    }

    .submit-btn:hover {
      background-color: #244c80;
    }
    .contactin h3 {
    color: #000;
    font-size: 32px;
}

.contct-text h3 {
    font-size: 19px;
    margin-bottom: 9px;
}

.contactbox {
    display: flex;
    align-items: center;
    gap: 44px;
    margin-top: 35px;
}

.contct-text p {
    font-size: 16px;
    text-align: justify;
    width: 77%;
}

.contactin p {
}

.contactform h3 {
    color: #000;
    font-size: 43px;
    text-align: center;
}

.contactform {
    padding: 50px 36px 60px;
    background: #fff;
    box-shadow: 0px 0px 5px 5px #00000038;
}

.contactform p {
    text-align: center;
    width: 85%;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 42px;
    margin-top: 0;
}

.Contctsec {
    padding: 60px 0px;
}



.footer {
    background-color: #1d67b0;
    color: #ffffff;
    padding: 70px 0 25px;
    margin-top: 30px;
}

.footer h5 {
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 16px;
}

.footer p {
    font-size: 13px;
    line-height: 1.8;
    color: #dbe6f3;
}

.footer a {
    text-decoration: none;
    color: #dbe6f3;
    font-size: 13px;
    display: block;
    margin-bottom: 10px;
    transition: 0.3s;
}

.footer a:hover {
    color: #000000;
}

.social-icons a {
    width: 35px;
    height: 35px;
    background: #ffffff;
    color: #1d67b0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 8px;
    font-size: 14px;
}

.footer hr {
    border-top: 1px solid rgba(255,255,255,0.3);
    margin: 40px 0 20px;
}

.footer-bottom {
    font-size: 12px;
    text-align: center;
    color: #dbe6f3;
}

.contact-info i {
    margin-right: 10px;
}
.contact-info {
    margin-bottom: 22px !important;
}
/* Loader CSS */
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff; /* background color */
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.spinner {
  width: 60px;
  height: 60px;
  border: 6px solid #f3f3f3; /* light grey */
  border-top: 6px solid #2C599D; /* primary color */
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

/* Spinner Animation */
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Fade out effect */
#loader.fade-out {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}


/* INNER PAGE CSS START */
.Innerbanner{
    z-index: 0;
    position: relative;
    align-items: center;
    display: flex;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background: url('../images/inner/bg.png');
    height: 450px;
    background-position: center;
    background-size: cover;
    margin-bottom: 90px;
}
.Innerbanner:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: #00000080;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

section.Innerbanner h1 {
    margin: 0;
    color: #fff;
    font-size: 50px;
}

.authorleft img {
    height: 590px;
    width: 590px;
    object-fit: cover;
}

.author-right {
    background: #fff;
    box-shadow: 0px 0px 11px 5px #0000002b;
    padding: 90px 40px;
    margin-left: -35px;
    border-top-right-radius: 100px;
}

.author-right p {
    line-height: 27px;
    font-size: 16px;
}

.secondpara {
    margin-bottom: 35px;
    margin-top: 35px;
}

.custompara {
    padding-top: 50px;
}
.AuthorSec {
    padding: 45px 0;
}

.author-right.aboutright {
    margin-left: 0;
    box-shadow: unset;
    padding: 0px 10px;
    background: transparent;
}
.author-right.aboutright .contentmain h3 {
    font-size: 37px;
}
/* Responsive */
@media (max-width: 992px) {
    .Bookscontainer {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .Bookscontainer {
        grid-template-columns: 1fr;
    }
}
.Bookscontainer {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 4 columns */
    gap: 20px;
    padding: 20px 40px;
}

.Bookbox {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.bgoverlay {
    position: absolute;
    z-index: -1;
    top: -20px;
    left: -29px;
    right: 0px;
}

.bgoverlay img {
    /* width: 100%; */
}

.contentBook .book-content {
    padding-top: 34px;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    margin-top: -14px;
    position: relative;
    width: 97%;
    right: 15px;
    border-radius: 0px;
}

.contentBook .book-content h2 {
    font-size: 31px;
    margin-bottom: 0;
    color: #000;
}

.contentBook .price h6 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.contentBook .custombtn {
    width: 100%;
    display: block;
}
.centeritem{
    display: flex;
    justify-content: center;
    margin-top: 18px;
}

.imagebook img {
    width: 95%;
}

.imagebook figure {
    margin: 0;
}
section.Booksec .row {
    margin-bottom: 74px;
}

.testimonial-inner .testicontent .bookfigure {
}

.testimonial-inner .testicontent .book-content h2 {
    color: #000;
}

.testimonial-inner .testicontent .book-content p {
    color: #000;
}

.testimonial-inner .testicontent .book-content {background: #fff;}

.testimonial-inner .bookmain {margin-bottom: 100px;}

.contact-image{
    height: 512px;
    width: 573px;
    object-fit: cover;
    /* border: 9px solid #fbdf3c; */
}


/* LOGIN PAGE CSS */

.form-box{
    width:100%;
    max-width: 42%;
    background:#fff;
    padding: 70px 40px;
    border-radius: 0px;
    box-shadow: 0px 0px 4px 4px #00000026;
    position:relative;
    overflow:hidden;
}

.form-title{
    text-align:center;
    font-weight:800;
    letter-spacing:2px;
    margin-bottom: 50px;
    font-size: 40px;
    color: #000;
}

.btn-custom{
    background:#1e4e8c;
    color:#fff;
    width:100%;
}

.btn-custom:hover{
    background:#163a66;
}

.toggle-text{
    text-align:center;
    margin-top:15px;
    font-size:14px;
}

.toggle-text span{
    color:#1e4e8c;
    cursor:pointer;
    font-weight:600;
}

.form-section{
    transition:all 0.5s ease;
}

.slide-out{
    transform:translateX(-120%);
    opacity:0;
    position:absolute;
    width:100%;
}

.slide-in{
    transform:translateX(0);
    opacity:1;
}
.stepform {
    display: flex;
    justify-content: center;
}
/* Left Side: Slick Slider */
        .product-slider-wrapper {background-color: #f7f7f7;padding: 0 40px;}
        .slider-for img {
            width: 379px;
            margin: 0 auto;
            /* box-shadow: 0 10px 30px rgba(0,0,0,0.15); */
            /* background: grey; */
        }
        
        .slider-nav {width: 100%;left: 30px;bottom: -193px;margin-top: 20px;max-width: 800px;margin-left: auto;margin-right: auto;position: absolute;/* display: flex; *//* justify-content: center; */}
        .slider-nav .slick-slide {cursor: pointer;}
        .slider-nav img {
            width: 100px;
            height: 130px;
            object-fit: cover;
            /* border: 1px solid #ddd; */
            background: #e3e3e3;
            padding: 2px;
            margin-right: 0;
        }
        .slider-nav .slick-current img { border: 2px solid var(--primary-blue); }

        /* Right Side: Content */
        .price-now { font-size: 1.5rem; font-weight: 700; color: var(--text-dark); }
        .price-old { text-decoration: line-through; color: #999; margin-left: 10px; font-size: 1rem; }
        .stars-gold { color: #ffb400; font-size: 0.85rem; }

        .btn-action { 
            background-color: var(--primary-blue); 
            color: white; 
            border-radius: 2px; 
            padding: 10px 24px; 
            border: none; 
            font-weight: 600;
            font-size: 0.9rem;
        }
        .btn-action:hover { background-color: #1e5a96; color: white; }

        .meta-info { font-size: 0.9rem; margin-top: 30px; }
        .meta-info strong {font-family: "Piedra", serif;text-transform: uppercase;font-size: 21px;}

        /* Tabs Section */
        .custom-tabs {border: none;margin-top: 174px;}
        .custom-tabs .nav-item { flex: 1; }
        .custom-tabs .nav-link { 
            border: 1px solid #333 !important; 
            color: #333; 
            border-radius: 0; 
            margin: 0 5px; 
            padding: 12px;
            font-weight: 500;
            background: #fff;
        }
        .custom-tabs .nav-link.active { 
            background-color: var(--primary-blue) !important; 
            color: white !important; 
            border-color: var(--primary-blue) !important; 
        }

        /* Review Form */
        .descriptionsec .tab-content-box { border: 1px solid #999; padding: 50px; margin-top: 40px; background-color: #fff; }
        .form-control { 
            border-radius: 0; 
            border: 1px solid #ccc; 
            padding: 12px; 
            margin-bottom: 20px; 
            font-size: 0.9rem;
        }
        .form-control::placeholder { color: #aaa; font-style: italic; }
        
        @media (max-width: 768px) {
            .custom-tabs .nav-item { margin-bottom: 10px; }
            .tab-content-box { padding: 20px; }
        }


        .row.mt-5 {
    margin-top: 177px !important;
        }

        .descriptionsec ul.nav.nav-tabs li {
            /* border: 1px solid #000; */
            width: 32%;
        }

        .descriptionsec ul.nav.nav-tabs {
            gap: 20px;
            margin-bottom: 45px;
        }

        .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
            width: 100%;
            background: #1D67B0;
            color: #fff;
            border-color: #1D67B0 !important;
        }
        .d-flex.gap-2.mb-4 {
    gap: 11px;
}

        button.nav-link {
            border: 1px solid #000 !important;
            border: #000;
            width: 100%;
            font-size: 17px;
            border-radius: 0px !important;
            padding: 10px 12px !important;
        }
        .descriptionsec {
    margin-top: 70px;
}
.tab-content-box textarea.form-control {
    resize: none;
}
button.btn.custombtn{
    background-color: #1D67B0;
}
button.btn.custombtn img {
    padding-left: 12px;
}
.cart-box{
background:#fff;
border-radius:8px;
box-shadow:0 5px 20px rgba(0,0,0,0.05);
overflow:hidden;
}

.cart-item{display:flex;align-items:center;gap:25px;padding:18px 25px;border-bottom:1px solid #eee;flex-wrap:nowrap;justify-content: space-between;margin-bottom: 32px;}

.product-area{
display:flex;
align-items:center;
gap:15px;
width:350px;
flex-shrink:0;
}

.product-area img{width: 96px;border-radius:6px;}

.product-title{font-size: 24px;margin-bottom:3px;font-family: "Piedra", serif;line-height: 33px;text-transform: uppercase;}

.product-price{font-weight: 600;font-size: 15px;color: #000;}

.packaging{
width:200px;
flex-shrink:0;
}

.qty-box{display:flex;align-items:center;/* border:1px solid #ddd; */border-radius:6px;overflow:hidden;/* width:110px; */flex-shrink:0;align-items: center;}

.qty-btn{
width:35px;
height:35px;
border:none;
background:#f8f9fa;
}

.qty-input{
width:40px;
border:none;
text-align:center;
outline:none;
}

.item-total{width: 190px;text-align:right;font-weight:600;flex-shrink:0;font-size: 23px;justify-content: center;display: flex;color: #000;}

.delete-btn{width: 45px;text-align:center;cursor:pointer;color: #1d67b0;}

.delete-btn:hover{
color:red;
}

.cart-footer{
display:flex;
justify-content:space-between;
align-items:center;
padding:25px;
flex-wrap:wrap;
gap:20px;
}

.promo-section{
display:flex;
align-items:center;
gap:15px;
}

.promo-text{font-weight:600;display: flex;align-items: baseline;gap: 16px;}

.promo-input{
border:1px solid #ddd;
padding:7px 10px;
border-radius:6px;
width:180px;
}

.promo-btn{background:#0d6efd;color:#fff;border:none;width: 120px;padding: 5px 8px;border-radius:6px;background: #1d67b0;color: #fff;border: none;padding: 10px 25px;border-radius: 0;}

.discount{text-transform: uppercase;color: #ff0000;font-weight:600;font-size: 24px;}

.checkout-btn{background: #1d67b0;color:#fff;border:none;padding:10px 25px;border-radius: 0;}

@media(max-width:992px){
.cart-item{
flex-wrap:wrap;
}
.product-area,
.packaging,
.qty-box,
.item-total{
width:100%;
text-align:center;
}
.item-total{
text-align:center;
}
}
button.qty-btn.minus {
    background: #1D67B0;
    border: 0px;
    border-radius: 65px;
    color: #fff;
}

button.qty-btn.plus {
    background: #1D67B0;
    border-radius: 56px;
    color: #fff;
}
select.form-select.form-select-sm {
    padding-left: 6px;
    width: 324px;
    height: 44px;
    border-radius: 0px;
    margin-bottom: 19px;
}

.min {
    display: flex;
    align-items: center;
}
.delete-btn i {
    font-size: 21px;
}
.promo-text h1 {
    font-size: 26px;
    margin: 0;
}
.member {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.member p {
    font-size: 15px;
    font-weight: 300;
}
/* Billing Section */
.billing-sec {
  /* background: #f9f9f9; */
  padding: 20px;
  border-radius: 5px;
}

.billing-sec .section-title {
  color: #000;
  font-size: 34px;
}

.detailsec input.form-control {
  border: 1px solid #000000;
  border-radius: 0;
  padding: 10px 18px;
  width: 100%;
  margin-bottom: 5px;
  height: 45px;
}

/* Order Section */
.order-sec {
  background: #efefef;
  padding: 20px;
  border-radius: 5px;
}

.order-sec .section-title {
  font-size: 34px;
  color: #000;
}

.order-item {
  padding: 8px 0;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  width: 100%;
}

.order-item:last-child {
  border-bottom: none;
}

/* Payment Section */
.payment-form .form-check {
  padding-left: 0;
}

.payment-form .form-check-input {
  margin-right: 10px;
}

.btn-primary {
  background-color: #1d67b0;
  border-color: #007bff;
}

.order-items span {
    color: #000;
    font-size: 17px;
    width: 50%;
}
form.payment-form.mb-3 {
    display: flex;
    justify-content: center;
    width: 100%;
}
.checks {
    padding-left: 190px;
}

.Poemsec .slick-prev:before,
.Poemsec  .slick-next:before {
    color: #000;
    font-size: 28px;
}

.Poemsec .slick-dots li button:before {
    font-size: 12px;
    color: #000;
}

.Poemsec .slick-dots li.slick-active button:before {
    color: #000;
}